/************************************/
/* [info-ycal] */
/************************************/
TABLE.info-ycal {
	width300px;
	table-layout:fixed;
	border-collapse:collapse;
	border:1px solid #888;
	font-size:8pt;
	white-space:nowrap;
	box-shadow:1px 1px 2px rgba(0,0,0,.3);
	margin:8px;
}
TABLE.info-ycal TR:nth-child(1) > TH, TABLE.info-ycal TR:nth-child(2) > TH {
	padding:2px 6px;
	background:#666;
	color:white;
}
TABLE.info-ycal TR:nth-child(1) > TH {
	background:#444;
	letter-spacing:6px
}
TABLE.info-ycal TH {
	padding:0;
	font-size:8pt;
	cursor:pointer;
}
TABLE.info-ycal TH.noday {
	background:#CCC;
	cursor:default;
}
TABLE.info-ycal TH > DIV {
	font:normal 9pt/1.1 Consolas;
	text-align:center;
}
TABLE.info-ycal TH > DIV.day {
	background:#F8F8F8;
	color:black;
}
TABLE.info-ycal TH > DIV.val {
	background:gold;
	color:white;
}
TABLE.info-ycal TH > DIV:nth-child(2) {
	padding:2px 0;
	font:bold 9pt Consolas;
	color:blue;
}
TABLE.info-ycal TH.ysel > DIV.day {
	background:darkblue;
	color:yellow;
}
TABLE.info-ycal TH.ysel > DIV:nth-child(2) {
	background:blue;
	color:white;
}
TABLE.info-ycal TH.ysel > DIV.val {
	background:deeppink;
	color:white;
}
TABLE.info-ycal TH > DIV.today, TABLE.info-ycal TH.ysel > DIV.today {
	background:deeppink;
	color:white;
}
TABLE.info-ycal TH.ysel2 > DIV.day {
	background:#DDD;
	color:#888;
}
TABLE.info-ycal TH.ysel2 > DIV:nth-child(2) {
	background:#8CF;
	color:white;
}
